<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
  <id>net.sourceforge.liferea.desktop</id>
  <metadata_license>CC0</metadata_license>
  <name>Liferea</name>
  <summary>RSS feed reader</summary>
  <summary xml:lang="cs">Čtečka RSS kanálů</summary>
  <summary xml:lang="de">RSS Feedreader</summary>
  <summary xml:lang="fr">Lecteur de flux RSS</summary>
  <summary xml:lang="tr">RSS besleme okuyucu</summary>
  <description>
    <p>Liferea is an abbreviation for Linux Feed Reader. It is a news aggregator for online news feeds. It supports a number of different feed formats including RSS/RDF, CDF and Atom. There are many other news readers available, but these others are not available for Linux or require many extra libraries to be installed. Liferea tries to fill this gap by creating a fast, easy to use, easy to install news aggregator for GTK/GNOME.</p>
    <p xml:lang="ar">لايفريا هو مجمّع أخبار لتلقيمات الأخبار. يدعم عددًا من أنساق التلقيمات مثل RSS/RDF و CDF و Atom. يوجد العديد من قارئات تلقيمات الأخبار لكنها إما غير متوفرة على لينكس أو تتطلب الكثير من المكتبات الإضافية. يحاول لايفريا سد هذه الهوّة بتوفير مجمّع أخبار سهل الاستخدام و التثبيت لجنوم.</p>
    <p xml:lang="de">Liferea ist eine Abkürzung für »Linux Feed Reader«. Es ist ein Aggregator für Online-News-Feeds. Es unterstützt eine Reihe von verschiedenen Feed-Formaten, wie RSS/RDF, CDF und Atom. Es gibt viele andere Aggregatoren, doch diese sind nicht für Linux verfügbar oder setzen voraus dass viele externe Bibliotheken installiert sind. Liferea versucht diese Lücke zu schließen indem ein schneller, leicht zu benutzender, und leicht zu installierender Nachrichten-Aggregator für GTK/Gnome erstellt wird.</p>
    <p xml:lang="es">Liferea es una abreviatura de «Linux Feed Reader». Es un agregador de canales de noticias en línea. Es compatible con varios formatos de canales, como RSS/RDF, CDF y Atom. Existen otros lectores de noticias, pero o no están disponibles en Linux o necesitan de muchas bibliotecas adicionales para funcionar. Liferea trata de llenar ese vacío con un agregador rápido y fácil de usar y de instalar para GTK/GNOME.</p>
    <p xml:lang="fi">Liferea on lyhenne sanoista Linux Feed Reader, eli Linux-syötteenlukija. Se on uutiskeräin verkossa oleville syötteille. Liferea tukee lukuisia eri muotoja, mukaan lukien RSS/RDF, CDF ja Atom. Vaikka olemassa on myös muita uutislukijoita, ne eivät ole saatavilla Linuxille tai vaativat useita eri lisäkirjastoja asennettavaksi. Liferea pyrkii vastaamaan tarpeeseen tarjoamalla nopean ja heppokäyttöisen uutiskeräimen GNOME-työpöydälle.</p>
    <p xml:lang="fr">Liferea est l’abréviation de Linux Feed Reader. C’est un agrégateur de flux pour sites web. Il gère un certain nombre de formats de flux dont RSS/RDF, CDF et ATOM. D’autres lecteurs de flux existent mais soit ils ne sont pas disponibles pour Linux, soit ils nécessitent beaucoup de bibliothèques externes pour être installés. Liferea essaie de combler ce manque en créant un agrégateur de flux rapide, facile à utiliser et à installer pour GTK/Gnome.</p>
    <p xml:lang="he">‏Liferea הינו קיצור של Linux Feed Reader (קורא ערוצים של Linux). זהו מאגד חדשות עבור ערוצי חדשות מקוונים. זה תומך במספר של פורמטים שונים של ערוצים כולל RSS/RDF, ‏CDF וגם Atom. קיימים קוראי חדשות רבים אחרים זמינים, אך אלו לא זמינים עבור Linux או מצריכים ספריות חיצוניות רבות על מנת שיותקנו. Liferea מנסה לגשר על פער זה על ידי יצירת מאגד חדשות עבור GTK/GNOME מהיר, קל לשימוש, קל להתקנה.</p>
    <p xml:lang="id">Liferea ialah akronim untuk Linux Feed Reader. Agregator berita untuk feed berita online. Mendukung berbagai format feed yang berbeda termasuk RSS/RDF, CDF dan Atom. Ada banyak pembaca berita yang tersedia, namun tidak tersedia untuk Linux atau memerlukan pustaka ekstra untuk diinstal. Liferea mencoba untuk memenuhinya dengan membuat agregator untuk GTK/GNOME yang cepat, mudah digunakan, mudah diinstall.</p>
    <p xml:lang="it">Liferea è un'abbreviazione di Linux Feed Reader. È un aggregatore di notizie per i notiziari in rete. Supporta diversi formati di notiziari tra cui RSS/RDF, CDF e Atom. Ci sono molti altri lettori di notizie disponibili, ma questi non sono disponibili per Linux o richiedono l'installazione di molte librerie aggiuntive. Liferea cerca di colmare questa lacuna creando un aggregatore di notizie veloce, facile da usare e facile da installare per GTK/GNOME.</p>
    <p xml:lang="ru">Liferea — сокращение слов Linux Feed Reader. Она поддерживает ленты большинства форматов, включая RSS/RDF, CDF и Atom. Существует много других агрегаторов новостей, но они не работают под Linux или требуют установки множества дополнительных библиотек. Liferea пытается восполнить этот пробел, оставаясь быстрым, простым в установке и использовании агрегатором новостей для GTK/GNOME.</p>
    <p xml:lang="sq">Liferea është një shkurtim për Linux Feed Reader. Është një grumbullues lajmesh për prurje lajmesh në internet. Mbulon një numër formatesh prurjeje, përfshi RSS/RDF, CDF dhe Atom. Ka mjaft lexues të tjerë lajmesh, por këta nuk gjenden për Linux-in ose lypin shumë librari ekstra, pa të instalohen. Liferea orvatet ta plotësojë këtë mungesë duke krijuar një grumbullues lajmesh për GTK/GNOME, të shpejtë, të lehtë për t’u instaluar dhe përdorur.</p>
    <p xml:lang="sv">Liferea är en förkortning av Linux Feed Reader. Det är en nyhetsläsare för nyhetsflöden på nätet. Det stödjer ett antal olika flödesformat inklusive RSS/RDF, CDF och Atom. Det finns många andra nyhetsläsare tillgängliga, men dessa andra finns inte tillgängliga för Linux eller kräver många extra bibliotek för installation. Liferea försöker att fylla detta tomrum genom att skapa en snabb, lättanvänd, lätt installerbar nyhetsläsare för GTK/GNOME.</p>
    <p xml:lang="tr">Liferea, Linux Feed Reader'ın bir kısaltmasıdır. Çevrim içi haber beslemeleri için bir haber toplayıcısıdır. RSS/RDF, CDF ve Atom gibi çok sayıda farklı besleme biçimini destekler. Birçok farklı haber okuyucu vardır ancak bunlar Linux'ta kullanılamayabilir ya da yüklenmek için birçok ek kütüphane gerektirir. Liferea hızlı, kullanımı kolay ve GTK/GNOME için kurulumu kolay haber toplayıcısı olarak bu boşluğu kapatmayı denemektedir.</p>
    <p xml:lang="uk">Liferea — абревіатура від Linux Feed Reader (засіб читання подач у Linux). Це програма для збирання нових із подач у інтернеті. У програмі передбачено підтримку декількох різних форматів подач, зокрема RSS/RDF, CDF та Atom. Існує багато інших програм для читання новин, але вони або недоступні у Linux, або потребують встановлення багатьох додаткових бібліотек. Liferea є спробою заповнити цю прогалину створенням швидкої, простої у користуванні та простої у встановленні програми для читання новин із використанням GTK/GNOME.</p>
    <p xml:lang="vi">Liferea là từ viết tắt từ Linux Feed Reader. Nó là một bộ tập hợp tin tức cho các feed tin tức trực tuyến. Nó hỗ trợ một lượng lớn các định dạng feed khác nhau bao gồm RSS/RDF, CDF và Atom. Hiện sẵn có nhiều bộ đọc tin tức, nhưng những cái khác đó không sẵn có trên Linux hay yêu cầu cài đặt bổ sung nhiều thư viện. Liferea có để lấp đầy khoảng trống này bằng các tạo cho môi trường  GTK/GNOME một bộ tập hợp tin tức nhanh, dễ cài đặt và sử dụng.</p>
    <p>Distinguishing features:</p>
    <p xml:lang="ar">الخصائص المميزة:</p>
    <p xml:lang="cs">Charakteristické vlastnosti:</p>
    <p xml:lang="de">Interessante Fähigkeiten:</p>
    <p xml:lang="es">Funcionalidades distintivas:</p>
    <p xml:lang="fi">Ominaisuuksia:</p>
    <p xml:lang="fr">Fonctionnalités importantes :</p>
    <p xml:lang="he">תכונות מיוחדות:</p>
    <p xml:lang="id">Fitur istimewa:</p>
    <p xml:lang="it">Funzionalità distintive:</p>
    <p xml:lang="ja">特徴的な機能:</p>
    <p xml:lang="ru">Особенности:</p>
    <p xml:lang="sq">Veçori Për T’u Përmendur</p>
    <p xml:lang="sv">Utmärkande funktioner:</p>
    <p xml:lang="tr">Mükemmel özellikler:</p>
    <p xml:lang="uk">Визначні особливості:</p>
    <p xml:lang="vi">Các tính năng phân biệt:</p>
    <ul>
     <li>Read articles when offline</li>
     <li xml:lang="ar">قراءة المقالات دون اتصال</li>
     <li xml:lang="cs">Číst články při stavu offline</li>
     <li xml:lang="de">Artikel offline lesen</li>
     <li xml:lang="es">Lectura de artículos sin conexión</li>
     <li xml:lang="fi">Lue artikkeleita kun et ole yhteydessä verkkoon</li>
     <li xml:lang="fr">Lire les articles hors-ligne</li>
     <li xml:lang="he">קריאת מאמרים במצב לא־מקוון</li>
     <li xml:lang="id">Baca artikel ketika luring</li>
     <li xml:lang="it">Legge gli articoli quando si è fuori rete</li>
     <li xml:lang="ru">Чтение в автономном режиме</li>
     <li xml:lang="sq">Lexoni artikujt kur jeni i palidhur</li>
     <li xml:lang="sv">Läs artiklar i frånkopplat läge</li>
     <li xml:lang="tr">Çevrim dışı iken maddeleri oku</li>
     <li xml:lang="uk">Читання статей у автономному режимі.</li>
     <li xml:lang="vi">Đọc các bài viết khi ngoại tuyến</li>
     <li>Synchronizes with TheOldReader</li>
     <li xml:lang="ar">المزامنة مع قارئ TheOldReader</li>
     <li xml:lang="de">Synchronisiert mit TheOldReader</li>
     <li xml:lang="es">Sincronización con TheOldReader</li>
     <li xml:lang="fi">Synkronoi TheOldReaderin kanssa</li>
     <li xml:lang="fr">Synchroniser avec TheOldReader</li>
     <li xml:lang="he">סנכרון בעזרת TheOldReader</li>
     <li xml:lang="id">Sinkronisasi dengan TheOldReader</li>
     <li xml:lang="it">Sincronizza con TheOldReader</li>
     <li xml:lang="ja">TheOldReader との同期</li>
     <li xml:lang="ru">Синхронизация с TheOldReader</li>
     <li xml:lang="sq">Njëkohësohet me TheOldReader-in</li>
     <li xml:lang="sv">Synkroniserar med TheOldReader</li>
     <li xml:lang="tr">TheOldReader ile eşzamanlar</li>
     <li xml:lang="uk">Синхронізація з TheOldReader.</li>
     <li xml:lang="vi">Đồng bộ hóa với TheOldReader</li>
     <li>Synchronizes with TinyTinyRSS</li>
     <li xml:lang="ar">المزامنة مع TinyTinyRSS</li>
     <li xml:lang="de">Synchronisiert mit TinyTinyRSS</li>
     <li xml:lang="es">Sincronización con TinyTinyRSS</li>
     <li xml:lang="fi">Synkronoi TinyTinyRSS:n kanssa</li>
     <li xml:lang="fr">Synchroniser avec TinyTinyRSS</li>
     <li xml:lang="he">סנכרון בעזרת TinyTinyRSS</li>
     <li xml:lang="id">Sinkronisasi dengan TinyTinyRSS</li>
     <li xml:lang="it">Sincronizza con TinyTinyRSS</li>
     <li xml:lang="ja">TinyTinyRSS との同期</li>
     <li xml:lang="ru">Синхронизация с TinyTinyRSS</li>
     <li xml:lang="sq">Njëkohësohet me TinyTinyRSS-në</li>
     <li xml:lang="sv">Synkroniserar med TinyTinyRSS</li>
     <li xml:lang="tr">TinyTinyRSS ile eşzamanlar</li>
     <li xml:lang="uk">Синхронізація з TinyTinyRSS.</li>
     <li xml:lang="vi">Đồng bộ hóa với TinyTinyRSS</li>
     <li>Synchronizes with InoReader</li>
     <li xml:lang="ar">المزامنة مع قارئ InoReader</li>
     <li xml:lang="de">Synchronisiert mit InoReader</li>
     <li xml:lang="es">Sincronización con InoReader</li>
     <li xml:lang="fi">Synkronoi InoReaderin kanssa</li>
     <li xml:lang="fr">Synchroniser avec les InoReader</li>
     <li xml:lang="he">סנכרון בעזרת InoReader</li>
     <li xml:lang="id">Sinkronisasi dengan InoReader</li>
     <li xml:lang="it">Sincronizza con InoReader</li>
     <li xml:lang="ja">InoReader との同期</li>
     <li xml:lang="sq">Njëkohësohet me InoReader-in</li>
     <li xml:lang="sv">Synkroniserar med InoReader</li>
     <li xml:lang="tr">InoReader ile eşzamanlar</li>
     <li xml:lang="uk">Синхронізація з InoReader.</li>
     <li xml:lang="vi">Đồng bộ hóa với InoReader</li>
     <li>Synchronizes with Reedah</li>
     <li xml:lang="ar">المزامنة مع قارئ Reedah</li>
     <li xml:lang="de">Synchronisiert mit Reedah</li>
     <li xml:lang="es">Sincronización con Reedah</li>
     <li xml:lang="fi">Synkronoi Reedahin kanssa</li>
     <li xml:lang="fr">Synchroniser avec Reedah</li>
     <li xml:lang="he">סנכרון בעזרת Reedah</li>
     <li xml:lang="id">Sinkronisasi dengan Reedah</li>
     <li xml:lang="it">Sincronizza con Reedah</li>
     <li xml:lang="ja">Reedah との同期</li>
     <li xml:lang="sq">Njëkohësohet me with Reedah</li>
     <li xml:lang="sv">Synkroniserar med Reedah</li>
     <li xml:lang="tr">Reedah ile eşzamanlar</li>
     <li xml:lang="uk">Синхронізація з Reedah.</li>
     <li xml:lang="vi">Đồng bộ hóa với Reedah</li>
     <li>Permanently save headlines in news bins</li>
     <li xml:lang="ar">حفظ عناوين الأخبار بشكل دائم في سلة الأخبار</li>
     <li xml:lang="de">Speichert Schlagzeilen dauerhauft in 'News Bins'</li>
     <li xml:lang="es">Guardado permanente de titulares en bandejas de noticias</li>
     <li xml:lang="fi">Tallenna uutisotsikot pysyvästi uutiskoreihin</li>
     <li xml:lang="fr">Sauvegarder des titres dans des boîtes à nouvelles</li>
     <li xml:lang="he">אחסון כותרות באופן קבוע בתוך סלי איסוף</li>
     <li xml:lang="id">Simpan headline di news bin</li>
     <li xml:lang="it">Salve permanentemente le testate nell'archivio notizie</li>
     <li xml:lang="ru">Постоянное хранение заголовков в ящиках новостей</li>
     <li xml:lang="sq">Ruaji përgjithmonë titujt në kosha lajmesh</li>
     <li xml:lang="sv">Spara permanent rubriker i nyhetslådor</li>
     <li xml:lang="tr">Haber başlıklarını haber sepetlerinde kalıcı olarak sakla</li>
     <li xml:lang="uk">Зберігання заголовків записів новин.</li>
     <li xml:lang="vi">Lưu vĩnh viễn tin chính vào một bin tin tức</li>
     <li>Match items using search folders</li>
     <li xml:lang="ar">تجميع العناصر باستخدام مجلدات البحث</li>
     <li xml:lang="de">Filtern von Schlagzeilen mit Suchordnern</li>
     <li xml:lang="es">Correspondencia de artículos mediante carpetas virtuales</li>
     <li xml:lang="fi">Hae tuloksia käyttämällä hakukansioita</li>
     <li xml:lang="fr">Retrouvez des articles en utilisant des dossiers de recherche</li>
     <li xml:lang="he">התאמת פריטים באמצעות תיקיות חיפוש</li>
     <li xml:lang="id">Item yang sesuai menggunakan pencarian folder</li>
     <li xml:lang="it">Abbina gli articoli usando le cartelle di ricerca</li>
     <li xml:lang="ru">Объединение новостей в папках поиска</li>
     <li xml:lang="sq">Gjej përputhje për zëra duke përdorur dosje kërkimi</li>
     <li xml:lang="sv">Matcha artiklar med hjälp av sökmappar</li>
     <li xml:lang="tr">Arama klasörlerini kullanarak ögeleri eşleştir</li>
     <li xml:lang="uk">Встановлення відповідності записів з використанням тек пошуку.</li>
     <li xml:lang="vi">Khớp các mục tin sử dụng các thư mục tìm kiếm</li>
     <li>Play Podcasts</li>
     <li xml:lang="ar">تشغيل التدوين صوتي</li>
     <li xml:lang="de">Podcasts abspielen</li>
     <li xml:lang="es">Reproducción de podcasts</li>
     <li xml:lang="fi">Toista podcasteja</li>
     <li xml:lang="fr">Lire les Podcast</li>
     <li xml:lang="he">ניגון פודקסטים</li>
     <li xml:lang="id">Mainkan Podcast</li>
     <li xml:lang="it">Riproduce i podcast</li>
     <li xml:lang="ja">Podcastを演奏する</li>
     <li xml:lang="ru">Воспроизведение подкастов</li>
     <li xml:lang="sq">Luaj Podcast-e</li>
     <li xml:lang="sv">Spela poddsändningar</li>
     <li xml:lang="tr">Podcastleri Oynat</li>
     <li xml:lang="uk">Відтворення трансляцій.</li>
     <li xml:lang="vi">Chơi Podcast</li>
    </ul>
  </description>
  <screenshots>
    <screenshot type="default"><image width="837" height="657">https://lzone.de/liferea/screenshots/screenshot1.png</image></screenshot>
    <screenshot type="default"><image width="833" height="656">https://lzone.de/liferea/screenshots/screenshot2.png</image></screenshot>
    <screenshot type="default"><image width="837" height="657">https://lzone.de/liferea/screenshots/screenshot3.png</image></screenshot>
    <screenshot type="default"><image width="837" height="657">https://lzone.de/liferea/screenshots/screenshot4.png</image></screenshot>
    <screenshot type="default"><image width="837" height="657">https://lzone.de/liferea/screenshots/screenshot5.png</image></screenshot>
    <screenshot type="default"><image width="837" height="657">https://lzone.de/liferea/screenshots/screenshot6.png</image></screenshot>
    <screenshot type="default"><image width="642" height="438">https://lzone.de/liferea/screenshots/screenshot7.png</image></screenshot>
    <screenshot type="default"><image width="834" height="657">https://lzone.de/liferea/screenshots/screenshot8.png</image></screenshot>
    <screenshot type="default"><image width="837" height="657">https://lzone.de/liferea/screenshots/screenshot9.png</image></screenshot>
  </screenshots>
  <url type="homepage">https://lzone.de/liferea/</url>
  <update_contact>liferea-devel@lists.sf.net</update_contact>
</component>